AnsweredAssumed Answered

Installation on Ubuntu

Question asked by guillaumevola on Nov 15, 2017
Latest reply on Nov 15, 2017 by guillaumevola

Bonjour,

 

En voulant installer une 4.2f sur une version récente de Ubuntu (la dernière) j'ai un message d'erreur du type

 

Error running su postgres -c

"/opt/alfresco4.2.f/postgresql/bin/psql -c "ALTER USER ..... " failed; Invalid Argument

 

Est-ce vous avez une idée ?

 

Merci

Outcomes